<div class="person card w-100">
    <img src="{{ path '/images/person.png' }}" class="card-img-top" alt="{{placeholder}}">
    <div class="person-content card-body position-relative {{background}} {{text-color}}">
        <div class="person-content-text position-absolute bottom-0 start-0 pb-half ps-1 lh-1 col col-10">
            {{> @headline6}}
            <p>{{> @headline7}}</p>
        </div>
        <i class="fa-solid fa-up-right-from-square position-absolute bottom-0 end-0 pb-half pe-half"></i>
    </div>
</div>